Subject: bug#28589: 27.0.50; Emacs screen often becomes blank

From: Katsumi Yamaoka <[email-masked]>
Date: Mon, 25 Sep 2017 10:01:30 +0900

Hi,

Emacs screen often becomes blank or blinks.  This didn't happen
the last weekend, doesn't happen sometimes but often happens.
Changing the window configuration --- scrolling a window, showing
a message of two or more lines in the echo area, etc. --- seems
to cause it.  More funny thing is, when two Emacsen are running,
the one of which the frame is not selected becomes blank.
Typing any key in the selected blank frame will help, as if
(sit-for ∞) is running.

Thanks.

In GNU Emacs 27.0.50 (build 1, i686-pc-cygwin, GTK+ Version 3.18.9)
 of 2017-09-25 built on localhost
Windowing system distributor 'The Cygwin/X Project', version 11.0.11900000